Subject: guestgroup problem

From: "John E. Phelps" <[email-masked]>
Date: Wed, 1 May 1996 17:01:41 -0400 (EDT)

Using wu-ftpd, I'm trying to set up guest accounts such that they get
chroot'ed to their home dir.  The following line is from the passwd
file:

ftptest:*:19:26:ftptest account:/usr/users/ftptest/./:/etc/ftponly

When I ftp into the system as ftptest, ftpd puts me in /usr/users/ftptest
as it should but I can cd .. and end up in /usr/users.  Somehow, the
chroot is done to /usr/users.  anonymous ftp, on the same system, is 
working correctly.

Any ideas?

Thanks in advance.

==========================================================================
   John E. Phelps		        System Administrator
   InfiNet				Customer Services 1-800-849-7214
   (804)624-2295 x3023			Technical Support 1-800-948-6459
   [email-masked]
==========================================================================